.form-group {
  margin-bottom: 15px;
}
label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
input[type="text"],
input[type="email"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #001b6e;
  border-radius: 12px;
  box-sizing: border-box;
}
/* --- Checkbox --- */
.checkbox-group {
  display: flex;
  align-items: flex-start;
  margin-top: 20px;
  margin-bottom: 20px;
  gap: 10px;
}
.checkbox-group input {
  width: 18px;
  height: 18px;
  margin-top: 5px;
  cursor: pointer;
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: 18px;
}
.checkbox-group label {
  font-weight: normal;
  margin-bottom: 0;
  cursor: pointer;
}
.checkbox-group label a {
  text-decoration: underline;
}
/* --- Button Styling & Spinner --- */
button[type="submit"] {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
/* NEU: Optik für den deaktivierten Button */
button[type="submit"]:disabled {
  background-color: #9ca3af;
  cursor: not-allowed;
  opacity: 0.8;
}
.spinner {
  display: none;
  /* Standardmäßig versteckt */
  width: 18px;
  height: 18px;
  border: 3px solid rgba(255, 255, 255, 0.3);
  border-top: 3px solid white;
  border-radius: 50%;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* --- Datei-Upload --- */
.upload-buttons {
  display: flex;
  gap: 40px;
  margin-bottom: 15px;
  margin-top: 0;
}
.btn-upload {
  flex: 1;
}
#file-name-display {
  font-size: 13px;
  color: #16a34a;
  margin-top: 5px;
  font-weight: bold;
}
#beleg {
  display: none;
}
#preview-container {
  display: none;
  margin-top: 15px;
  text-align: center;
}
#image-preview {
  width: 100%;
  height: 250px;
  object-fit: contain;
  object-position: center;
}
/* --- CF7 System (Sichtbare Fehler und Screenreader-Klassen) --- */
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
.response-output {
  display: none;
  padding: 15px;
  border-radius: 6px;
  margin-bottom: 20px;
  font-weight: bold;
  border: 1px solid transparent;
  margin-top: 20px;
}
.form-row {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  /* Nimmt ca. 33% der Breite ein */
  /* Nimmt ca. 66% der Breite ein */
}
.form-row .form-group {
  margin-bottom: 15px;
  width: 100%;
}
.form-row .flex-1 {
  flex: 1;
}
.form-row .flex-2 {
  flex: 2;
}
@media (max-width: 990px) {
  .form-row {
    flex-direction: column;
    /* Setzt die Elemente untereinander statt nebeneinander */
    gap: 0;
    /* Gap auf 0, da der margin-bottom der .form-group wieder greift */
  }
}
@media (max-width: 767px) {
  .form-row {
    flex-direction: row;
    /* Setzt die Elemente untereinander statt nebeneinander */
    gap: 40px;
    /* Gap auf 0, da der margin-bottom der .form-group wieder greift */
  }
}
@media (max-width: 460px) {
  .form-row {
    flex-direction: column;
    /* Setzt die Elemente untereinander statt nebeneinander */
    gap: 0;
    /* Gap auf 0, da der margin-bottom der .form-group wieder greift */
  }
}
.response-output.error {
  background-color: #fee2e2;
  color: #991b1b;
  border-color: #fecaca;
  display: block;
}
.response-output.success {
  background-color: #dcfce3;
  color: #166534;
  border-color: #bbf7d0;
  display: block;
}
.input-error {
  border: 2px solid #dc2626 !important;
  background-color: #fef2f2;
}
.error-msg {
  display: block;
  color: #dc2626;
  font-size: 0.85rem;
  margin-top: 5px;
  font-weight: bold;
  min-height: 1.2em;
}
#fairtrade-at-bon-upload .TextImage--inner {
  align-items: flex-start;
}
/*# sourceMappingURL=data:application/json;base64,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 */